.ff0{font-family:sans-serif;visibility:visible;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.095703;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.090820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.985352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.017578;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.858398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.981445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.053711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.782715;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-2.002000px;}
.ls2{letter-spacing:-2.001600px;}
.ls13{letter-spacing:-1.434400px;}
.ls6{letter-spacing:-0.217600px;}
.lsf{letter-spacing:-0.154000px;}
.ls11{letter-spacing:-0.140800px;}
.lsc{letter-spacing:-0.110000px;}
.lsb{letter-spacing:-0.101200px;}
.lse{letter-spacing:-0.074800px;}
.ls4{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.016000px;}
.lsd{letter-spacing:0.017600px;}
.ls10{letter-spacing:0.026400px;}
.ls3{letter-spacing:0.076800px;}
.ls7{letter-spacing:0.121600px;}
.ls14{letter-spacing:0.132000px;}
.ls8{letter-spacing:0.134400px;}
.ls9{letter-spacing:0.211200px;}
.lsa{letter-spacing:0.249600px;}
.ls1{letter-spacing:12.009600px;}
.ls0{letter-spacing:12.268800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.480001px;}
._5{margin-left:-3.196736px;}
._0{margin-left:-1.080000px;}
._4{width:13.283222px;}
._3{width:15.347182px;}
._1{width:84.006400px;}
._6{width:89.987612px;}
._7{width:93.641612px;}
.fc4{color:rgb(255,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(77,147,211);}
.fc3{color:rgb(17,67,88);}
.fs7{font-size:43.999997px;}
.fs9{font-size:55.999997px;}
.fs6{font-size:63.999994px;}
.fs1{font-size:72.000000px;}
.fs4{font-size:79.999997px;}
.fs8{font-size:87.999994px;}
.fs3{font-size:91.999997px;}
.fs2{font-size:96.000000px;}
.fs5{font-size:160.000032px;}
.fs0{font-size:216.000000px;}
.y0{bottom:0.000000px;}
.ye{bottom:43.368000px;}
.y1a{bottom:88.296000px;}
.yc{bottom:109.200000px;}
.y27{bottom:115.752000px;}
.yd{bottom:121.056000px;}
.y22{bottom:136.968000px;}
.y9{bottom:156.312000px;}
.y19{bottom:162.552000px;}
.ya{bottom:187.512000px;}
.y18{bottom:196.248000px;}
.y13{bottom:224.952000px;}
.y12{bottom:226.200000px;}
.y3{bottom:240.240000px;}
.y21{bottom:299.520000px;}
.yb{bottom:300.768000px;}
.y26{bottom:304.200000px;}
.y7{bottom:310.128000px;}
.y25{bottom:328.536000px;}
.y28{bottom:329.472000px;}
.y8{bottom:341.328000px;}
.y2{bottom:355.056000px;}
.y1b{bottom:365.976000px;}
.y20{bottom:387.192000px;}
.y29{bottom:397.800000px;}
.y15{bottom:401.856000px;}
.y14{bottom:423.696000px;}
.y1{bottom:439.608000px;}
.y17{bottom:439.920000px;}
.y1c{bottom:460.512000px;}
.y5{bottom:463.944000px;}
.y10{bottom:467.376000px;}
.y1d{bottom:468.000000px;}
.y11{bottom:468.312000px;}
.y6{bottom:494.832000px;}
.y16{bottom:536.328000px;}
.y1f{bottom:545.376000px;}
.y24{bottom:551.304000px;}
.yf{bottom:572.520013px;}
.y23{bottom:572.832013px;}
.y1e{bottom:581.256013px;}
.y4{bottom:649.896013px;}
.h9{height:31.582029px;}
.hb{height:37.275388px;}
.hc{height:43.093748px;}
.h7{height:43.531246px;}
.h8{height:60.292969px;}
.h2{height:60.503906px;}
.h5{height:67.304685px;}
.ha{height:70.339839px;}
.h4{height:76.771482px;}
.h3{height:80.296875px;}
.h6{height:123.046900px;}
.h1{height:181.933594px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x8{left:40.232803px;}
.x7{left:67.463656px;}
.x4{left:102.852217px;}
.x9{left:197.400970px;}
.x15{left:203.689070px;}
.xa{left:253.910670px;}
.xb{left:281.841040px;}
.x1{left:299.893620px;}
.x23{left:314.817750px;}
.x5{left:326.662440px;}
.x13{left:338.055380px;}
.xd{left:341.314870px;}
.xc{left:355.696900px;}
.x2{left:364.653120px;}
.xe{left:425.158240px;}
.x10{left:426.543390px;}
.x6{left:431.844790px;}
.x16{left:453.168690px;}
.x17{left:459.993430px;}
.x24{left:475.799870px;}
.x21{left:489.367320px;}
.x14{left:491.876580px;}
.x11{left:510.386760px;}
.x3{left:522.671500px;}
.x1b{left:635.360440px;}
.x22{left:657.579780px;}
.xf{left:679.261050px;}
.x18{left:700.061180px;}
.x12{left:764.489700px;}
.x19{left:788.773830px;}
.x1a{left:866.979620px;}
.x1e{left:901.074460px;}
.x1d{left:903.527950px;}
.x1c{left:916.574360px;}
.x1f{left:918.471060px;}
.x20{left:1020.974240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-2.053333pt;}
.ls2{letter-spacing:-2.052923pt;}
.ls13{letter-spacing:-1.471179pt;}
.ls6{letter-spacing:-0.223179pt;}
.lsf{letter-spacing:-0.157949pt;}
.ls11{letter-spacing:-0.144410pt;}
.lsc{letter-spacing:-0.112821pt;}
.lsb{letter-spacing:-0.103795pt;}
.lse{letter-spacing:-0.076718pt;}
.ls4{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.016410pt;}
.lsd{letter-spacing:0.018051pt;}
.ls10{letter-spacing:0.027077pt;}
.ls3{letter-spacing:0.078769pt;}
.ls7{letter-spacing:0.124718pt;}
.ls14{letter-spacing:0.135385pt;}
.ls8{letter-spacing:0.137846pt;}
.ls9{letter-spacing:0.216615pt;}
.lsa{letter-spacing:0.256000pt;}
.ls1{letter-spacing:12.317538pt;}
.ls0{letter-spacing:12.583385pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.594873pt;}
._5{margin-left:-3.278703pt;}
._0{margin-left:-1.107692pt;}
._4{width:13.623818pt;}
._3{width:15.740700pt;}
._1{width:86.160410pt;}
._6{width:92.294987pt;}
._7{width:96.042679pt;}
.fs7{font-size:45.128202pt;}
.fs9{font-size:57.435894pt;}
.fs6{font-size:65.641019pt;}
.fs1{font-size:73.846154pt;}
.fs4{font-size:82.051279pt;}
.fs8{font-size:90.256404pt;}
.fs3{font-size:94.358971pt;}
.fs2{font-size:98.461538pt;}
.fs5{font-size:164.102597pt;}
.fs0{font-size:221.538462pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:44.480000pt;}
.y1a{bottom:90.560000pt;}
.yc{bottom:112.000000pt;}
.y27{bottom:118.720000pt;}
.yd{bottom:124.160000pt;}
.y22{bottom:140.480000pt;}
.y9{bottom:160.320000pt;}
.y19{bottom:166.720000pt;}
.ya{bottom:192.320000pt;}
.y18{bottom:201.280000pt;}
.y13{bottom:230.720000pt;}
.y12{bottom:232.000000pt;}
.y3{bottom:246.400000pt;}
.y21{bottom:307.200000pt;}
.yb{bottom:308.480000pt;}
.y26{bottom:312.000000pt;}
.y7{bottom:318.080000pt;}
.y25{bottom:336.960000pt;}
.y28{bottom:337.920000pt;}
.y8{bottom:350.080000pt;}
.y2{bottom:364.160000pt;}
.y1b{bottom:375.360000pt;}
.y20{bottom:397.120000pt;}
.y29{bottom:408.000000pt;}
.y15{bottom:412.160000pt;}
.y14{bottom:434.560000pt;}
.y1{bottom:450.880000pt;}
.y17{bottom:451.200000pt;}
.y1c{bottom:472.320000pt;}
.y5{bottom:475.840000pt;}
.y10{bottom:479.360000pt;}
.y1d{bottom:480.000000pt;}
.y11{bottom:480.320000pt;}
.y6{bottom:507.520000pt;}
.y16{bottom:550.080000pt;}
.y1f{bottom:559.360000pt;}
.y24{bottom:565.440000pt;}
.yf{bottom:587.200013pt;}
.y23{bottom:587.520013pt;}
.y1e{bottom:596.160013pt;}
.y4{bottom:666.560013pt;}
.h9{height:32.391825pt;}
.hb{height:38.231167pt;}
.hc{height:44.198715pt;}
.h7{height:44.647431pt;}
.h8{height:61.838942pt;}
.h2{height:62.055288pt;}
.h5{height:69.030446pt;}
.ha{height:72.143424pt;}
.h4{height:78.739981pt;}
.h3{height:82.355769pt;}
.h6{height:126.201948pt;}
.h1{height:186.598558pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x8{left:41.264413pt;}
.x7{left:69.193493pt;}
.x4{left:105.489453pt;}
.x9{left:202.462533pt;}
.x15{left:208.911867pt;}
.xa{left:260.421200pt;}
.xb{left:289.067733pt;}
.x1{left:307.583200pt;}
.x23{left:322.890000pt;}
.x5{left:335.038400pt;}
.x13{left:346.723467pt;}
.xd{left:350.066533pt;}
.xc{left:364.817333pt;}
.x2{left:374.003200pt;}
.xe{left:436.059733pt;}
.x10{left:437.480400pt;}
.x6{left:442.917733pt;}
.x16{left:464.788400pt;}
.x17{left:471.788133pt;}
.x24{left:487.999867pt;}
.x21{left:501.915200pt;}
.x14{left:504.488800pt;}
.x11{left:523.473600pt;}
.x3{left:536.073333pt;}
.x1b{left:651.651733pt;}
.x22{left:674.440800pt;}
.xf{left:696.678000pt;}
.x18{left:718.011467pt;}
.x12{left:784.092000pt;}
.x19{left:808.998800pt;}
.x1a{left:889.209867pt;}
.x1e{left:924.178933pt;}
.x1d{left:926.695333pt;}
.x1c{left:940.076267pt;}
.x1f{left:942.021600pt;}
.x20{left:1047.153067pt;}
}
